
button {
  justify-content: center;
  min-width: 200px;
}

h1 {
  padding-top: 20px;
}

h3 {
  padding: 20px 0 5px;
}

textarea {
  border-radius: 5px;
  min-height: 150px;
  outline: none;
  padding: 10px;
  resize: none;
}

.margin-top {
  margin-top: 20px;
}

.section-content {
  margin: 20px 30px 60px;
  display: flex;
  justify-content: center;
}

.section-modal {
  display: flex;
  max-width: 400px;
  flex-direction: column;
  gap: 8px;
  padding: 15px 0 20px;
  width: 100%;
}

.checkbox-container {
  align-items: center;
  display: flex;
  gap: 12px;
}

.list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 6px;
}

.text-input {
  outline: none;
  border: 1px solid #0e0d08;
  color: #0e0d08;
  border-radius: 4px;
  font-size: 15px;
  padding: 10px 12px;
  width: 100%;
}

/* Checkbox */
.checkbox-label {
  display: flex;
  position: relative;
  height: 25px;
  width: 25px;
  cursor: pointer;
  user-select: none;
}

.checkbox-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  border: 1px solid #0e0d08;
  border-radius: 4px;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbox-label input:checked ~ .checkmark:after {
  display: block;
}

.checkbox-label .checkmark:after {
  left: 8px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid #0e0d08;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}